.slider-responsive-new {
  max-width: 1600px;
  margin: 0 auto;
  overflow: hidden;
}

@media (min-width: 300px) and (max-width: 570px) {
  .gap-slider-modal {
    gap: 28px !important;
  }
  .slider-responsive-new {
    max-width: 345px;
    margin: 0 auto;
    overflow: hidden;
  }
  .slick-next {
    right: 5px;
  }
  .single-product .product-info .title a {
    font-size: 12px !important;
  }
  .cart-item-btn {
    width: 16rem;
  }
  .go-cart {
    padding: 10px 6px !important;
    border-radius: 15px !important;
    font-size: 13px;
  }

}
@media (min-width: 390px) and (max-width: 767px) {
  .slider-responsive-new {
    max-width: 360px;
    margin: 0 auto;
    overflow: hidden;
  }
  .slick-next {
    right: -8px;
  }
  .single-product .product-info .title a {
    font-size: 12px !important;
  }
}

@media (min-width: 768px) and (max-width: 799px) {
  .slider-responsive-new {
    max-width: 750px;
    margin: 0 auto;
    overflow: hidden;
  }
  .slick-next {
    right: -5px !important;
  }
}
@media (min-width: 800px) and (max-width: 829px) {
  .slider-responsive-new {
    max-width: 750px;
    margin: 0 auto;
    overflow: hidden;
  }
  .slick-next {
    right: -5px !important;
  }
}
@media (min-width: 830px) and (max-width: 839px) {
  .slider-responsive-new {
    max-width: 820px;
    margin: 0 auto;
    overflow: hidden;
  }
  .slick-next {
    right: -5px !important;
  }
}
@media (min-width: 840px) and (max-width: 884px) {
  .slider-responsive-new {
    max-width: 1150px;
    margin: 0 auto;
    overflow: hidden;
  }
  .slick-next {
    right: -4px !important;
  }
}
@media (min-width: 1000px) and (max-width: 1280px) {
  .slider-responsive-new {
    max-width: 1360px;
    margin: 0 auto;
    overflow: hidden;
  }
  .slick-next {
    right: -5px !important;
  }
}